Class | Merb::Test::MultipartRequestHelper::Param
In: | lib/merb-core/test/helpers/multipart_request_helper.rb
Parent: | Object

### Methods

new to_multipart

### Attributes

key | [RW] |
value | [RW] |

### Public Class methods

new(key, value)

#### Parameters

key<~to_s>: | The parameter key.
value<~to_s>: | The parameter value.

### Public Instance methods

to_multipart()

#### Returns

String: | The parameter in a form suitable for a multipart request.

[Validate]